/*videos V3.6*/


/*--------------------------- videos --------------------------------------*/
.tumb {max-width: 100%;}.PlayButton {position: relative;background: white;opacity: 50%;display: flex;right: 55%;}.ColunaVideo {display: flex;float: left;align-items: center;flex-direction: column;padding: 0 1% 3% 0;width: 33%;}.ColunaVideo h5 {font-size: 20px;}#overlay {position: fixed;visibility: hidden;transition: opacity 0.3s ease-in-out;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 5;cursor: pointer;}.overlay-visivel {visibility: visible !important;opacity: 1 !important;}#conteudoOverlay {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 80%;height: auto;z-index: 6;}#BotaoFechar {position: absolute;top: -3vw;left: -0.1vw;color: white;background: black;}#BotaoFecharMobile {display: none;}#clicarfora {width: 100vw;position: absolute;right: 1px;left: -11vw;top: -10vw;height: 100vh;z-index: -1;background: 0;border: 0;}#meuVideoDESK {display: block;height: 44vw;}#meuVideo {height: 165vw;display: block;position: absolute;top: -105vw;display: none;}.mobile {display: none;}.BotaoAbrirVideo {border: none;background: none;overflow: hidden;display: flex;flex-direction: column;flex-wrap: wrap;justify-content: center;align-items: center;}
/*-----------------------------------------------------------------*/


/*--------------------------- Carrossel de vídeos DESK --------------------------------------*/
.carrossel-container {position: relative;width: 100%;overflow: hidden;}
.carrossel-wrapper {display: flex;transition: transform 0.5s ease;height: 267px;}
.carrossel-item {flex: 0 0 33.33%;box-sizing: border-box;text-align: center;}
/* Setas */
.seta {position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;background: rgba(0,0,0,0.5);color: white;border: none;padding: 0.5rem;cursor: pointer;}
.seta-esquerda {left: 0;}
.seta-direita {right: 0;}
.TextoVideo {}
.confidenceimage {max-width: 150px !important;max-height: 150px !important;}
.ajuste {width: 110px;height: 128px;}

/*-----------------------------------------------------------------*/


@media screen and (max-width: 885px) {
    .each-icon p {font-size: 21px;}
}
@media screen and (max-width: 760px) {
    
	
	/*--------------------- videos ------------------------*/
    #conteudoOverlay {width: 100%;top: 55%;}
    .mobile {display: block;}
    .desk {display: none;}
    .TamanhoVideo {height: 165vw;display: block;position: absolute;top: -105vw;}
    #meuVideo {height: 165vw;display: block;position: absolute;top: -105vw;}
    #BotaoFechar {top: 60vw;right: 1px;z-index: 62;border: solid 1px white;background-color: #fe5000 !important;color: white;}
    #clicarfora {left: 0vw !important;top: -65vw !important;}
    #meuVideoDESK {display: none;}
    #meuVideo {height: 165vw;display: block;position: absolute;top: -105vw;}
    .ColunaVideo {width: 100%;padding: 0 0% 16px 0;justify-content: flex-end;}
    .tumb {width: 93% !important;}
    #BotaoFecharMobile {position: absolute;z-index: 100;top: -103vw;right: 1vw;background: #fe5000;border: #fe5000;color: white;display: block;}
   

   /*---------- carrossel vídeos mobile ----------------------*/
    .carrossel-wrapper {display: flex;height: 290px;}
    .carrossel-item {min-width: 66.66%;box-sizing: border-box;}
    .seta {display: none;}
    .grupo-mobile {display: flex;flex-direction: column;width: 100%;}
    .TextoVideo {flex: 1;align-content: center;padding: 5px;}
	.ajuste {width: 65px;height: 65px;}
	.PlayButton{right: 0%;top: -50%;}
}
